.main{width:1000px;margin:0 auto;}
.main h2{color:#333;font-size:20px;border-bottom: 1px dotted #DADADA;margin:10px 0;line-height:40px;}
.main .row{margin:0;}
img.logo{height: 100px;display: inline;}
.main .row .col-md-3{padding-left:0;}
a.pull-left{margin-right:20px;}
.main h4{font-size:18px;margin:10px 0;font-weight:bold;line-height:20px;}
div.media-body h4.media-heading span.company-name{display:inline-block;font-size:13px;font-weight:normal;color:#666;margin-left:20px;}
.main p{margin:0 0 10px;text-indent:2em;}
.main ul{margin:0 0 10px 25px;}
.case ul li{list-style-type: disc;}
div.thumbnail div.caption h3{margin: 0px;height: 20px;line-height: 20px;font-size:13px;font-weight:bold;}
div.thumbnail div.caption h3 a,div.thumbnail div.caption p a{color: #666;text-decoration: none;}
.caption p{font-size:13px;text-indent:0;}
div.thumbnail {box-shadow: none;-webkit-box-shadow: none;border: 0px;min-height: 216px;}
div.thumbnail div.caption {cursor: pointer;height: 100px;overflow: hidden;padding: 5px 16px 0px;}
div.thumbnail div.caption p {line-height: 20px;color: #666;font-size: 13px;margin: 0px;}
